[Desktop Entry]
Encoding=UTF-8
Name=gDesklets
Comment=A desktop applet system for GNOME
Comment[az]=GNOME üçün masa üstü applet sistemi
Comment[bg]=Система за десктопни аплети за GNOME
Comment[ca]=Un sistema de miniaplicacions de l'escriptori per al GNOME
Comment[cs]=Systém apletů na pracovní ploše pro GNOME 
Comment[de]=Ein Desktop-Applet-System für GNOME
Comment[el]=Ένα εφαρμογίδιο συστήματος επιφάνειας εργασίας του GNOME
Comment[en_CA]=A desktop applet system for GNOME
Comment[en_GB]=A desktop applet system for GNOME
Comment[es]=Un sistema de miniaplicaciones de escritorio para Gnome
Comment[eu]=Mahaigaineko applet sistema bat GNOMErako
Comment[fr]=Un système d'applets de bureau pour GNOME
Comment[hr]=Sustav appleta za radnu površinu Gnomea
Comment[hu]=Egy munkaasztali kisalkalmazás-rendszer a GNOME-hoz
Comment[it]=Un sistema applet desktop per GNOME
Comment[ja]=GNOME 向けデスクトップ・アプレット・システムです
Comment[ko]=GNOME용 데스크탑 애플릿
Comment[lt]=GNOME darbastalio įtaisų sistema
Comment[ms]=Sistem aplet desktop bagi GNOME
Comment[nl]=Een applet-systeem voor het GNOME werkblad
Comment[no]=Skrivebordsprogrammer for GNOME
Comment[pa]=ਗਨੋਮ ਲਈ ਇੱਕ ਵਿਹੜਾ ਐਪਲਿਟ ਸਿਸਟਮ
Comment[pl]=System apletów pulpitu dla GNOME
Comment[pt]=Um sistema de applets de ambiente de trabalho para o GNOME
Comment[pt_BR]=Um sistema de mini-aplicativos de área de trabalho para o GNOME
Comment[ru]=Cистема апплетов для рабочего стола GNOME
Comment[sq]=Një sistem programesh të vegjël desktopi për GNOME
Comment[sr]=Систем програмчића за радну површину Гнома
Comment[sr@Latn]=Sistem programčića za radnu površinu Gnoma
Comment[sv]=Ett skrivbordspanelprogramssystem för GNOME
Comment[tr]=GNOME için masaüstü sistem uygulamacığı
Comment[uk]=Система аплетів для стільниці GNOME
Comment[zh_CN]=一个 GNOME 的桌面小程序系统
Exec=gdesklets shell
Icon=gdesklets.png
Terminal=false
Type=Application
MimeType=application/x-gdesklets-display
Categories=Application;Utility;
StartupNotify=true
X-GNOME-Bugzilla-Bugzilla=GNOME
X-GNOME-Bugzilla-Product=gDesklets
X-GNOME-Bugzilla-Component=core
